IPSW-IDEV-SCREEN(1)

NAME
ipsw-idev-screen - Dump screenshot as a PNG

SYNOPSIS
ipsw idev screen [flags]

DESCRIPTION
Dump screenshot as a PNG

OPTIONS
-h, --help[=false]
    help for screen

-o, --output=""
    Folder to save screenshot(s)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
11-Jul-2025 Auto generated by spf13/cobra